**`Vanitha KM`[NAME]** -NL- Fresher | Davangere -NL- **`9482764372`[PHONES_PHONE]** -NL- **`vanithakmk@Gmail.com`[EMAILS_EMAIL]** -NL- “ Fresher with **`B.Tech`[EDUCATION_DEGREE]**/B.E. in **`Computers`[EDUCATION_COURSE]** in Davangere -NL- **`WORK SUMMARY`[SUMMARY_HEADING]** -NL- Industry : IT-Software/Software Services -NL- Functional Area : IT Software - Application Programming / Maintenance -NL- Role : Software Developer -NL- **`EDUCATION DETAILS`[EDUCATION_HEADING]** -NL- U.G. -NL- **`B.Tech`[EDUCATION_DEGREE]**/B.E. (**`Computers`[EDUCATION_COURSE]**) 2015 -NL- **`GM Institute of technology, Davanagere`[EDUCATION_INSTITUTE]**. -NL- DESIRED JOB DETAILS -NL- Job Type : Permanent -NL- Employment Status : Full time -NL- US Work Status : Not Mentioned -NL- Preferred Location : Bengaluru / Bangalore,Chennai,Hyderabad -NL- **`PERSONAL DETAILS`[PERSONAL_DETAILS_HEADING]** -NL- Name : **`Vanitha KM`[NAME]** -NL- Gender : Female -NL- Marital Status : Single/unmarried -NL- Date of Birth : 27 May 1994 -NL- Address : kempanahalli -NL- Mobile : **`9482764372`[PHONES_PHONE]**(M) -NL- Email ID : **`vanithakmk@Gmail.com`[EMAILS_EMAIL]** -NL- 